

// Group: group_db_1
IDS_DB_CANT_LOAD_IMAGE	= "Unable to load the image file %S";
IDS_DB_CANT_CREATE_PROJECT_DIR	= "Unable to create the project folder.";
IDS_DB_ERROR_SAVE_AS	= "Error while saving the animation set.";
IDS_DB_CANT_SAVE_IMAGE	= "Unable to save the image file : %S";


// Group: group_db_2
IDS_DB_CANT_RENAME	= "Unable to rename %1$S to %2$S ";
IDS_DB_IS_READ_ONLY	= "%S is read-only";
IDS_DB_IS_A_TBS_FILE_NOT_DEMO	= "%S is a valid Toon Boom Studio file but cannot be used with the Toon Boom Studio Demo version.";
IDS_DB_IS_NOT_TBS_FILE	= "%S is not a valid Toon Boom Studio file.";
IDS_DB_NOT_SUPPORTED_VERSION	= "%S is not a supported version";
IDS_DB_WILL_UPGRADE_AS	= "Saving the project will convert the animation to version 3.0 of Toon Boom Studio.\nOnce converted, you will not be able to open this project in a previous version of Toon Boom Studio.\nDo you want to continue?";
IDS_DB_CANT_ACCESS_FILE	= "Unable to access file %1$S.";
IDS_DB_MORE_ERRORS	= "More errors...";
IDS_DB_READING_PAST_EOF	= "Error Reading - Truncated file";
IDS_DB_ERROR_READING_FROM_FILE	= "Error reading from file";
IDS_DB_UNEXPECTED_DATA	= "Unexpected data found while reading";
IDS_DB_WILL_UPGRADE_CATALOG	= "Saving the library \"%S\" will convert it to version 3.0 of Toon Boom Studio.\nOnce converted, you will not be able to open this library in a previous version of Toon Boom Studio.\nDo you want to continue?";
